Application: gvSIG desktop - gvSIG bugs #5741
No se activa el boton de deseleccionar elementos en la tabla
07/07/2023 02:12 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document table

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3323 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En el dltimo build, si seleccionamos elementos en la tabla no se activa el botén de "Deseleccionar”, por lo que hay que ir a la Vista
para hacerlo, o deseleccionar uno a uno.

History

#1 - 07/31/2023 01:40 PM - Joaquin del Cerro Murciano
- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

#2 - 08/03/2023 11:31 AM - Francisco Diaz Carsi

- Target version changed from 2.6.1-final to 2.6.0-3328
- Status changed from New to Outdated

Esto en la version 3325 no ocurre.

Hablando con Mario, dice que, al cambiar de ordenador, con la misma versién que le ocurria (3323) tampoco le pasa.
